function fnValueSaveButtonClick() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_RoleDropDownList", "Role", "T", "", "", "", 100),
						 new hims_ctl_val("ctl00_CP_ModuleDropDownList", "Module", "T", "", "", "", 100)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function chkSelect_onclick(cntlID) {
	var cntlName;
	if (cntlID == 'CreateAllCheckBox')
		cntlName = 'CreateCheckBox';
	else if (cntlID == 'ReadAllCheckBox')
		cntlName = 'ReadCheckBox';
	else if (cntlID == 'UpdateAllCheckBox')
		cntlName = 'UpdateCheckBox';
	else if (cntlID == 'DeleteAllCheckBox')
		cntlName = 'DeleteCheckBox';
	else if (cntlID == 'SearchAllCheckBox')
		cntlName = 'SearchCheckBox';
	else if (cntlID == 'PrintAllCheckBox')
		cntlName = 'PrintCheckBox';
	else if (cntlID == 'ExecuteAllCheckBox')
		cntlName = 'ExecuteCheckBox';
	var ckSelect = document.getElementById(cntlID);
	var allelements = document.forms[0].elements;
	var i;
	for (i = 0; i < allelements.length; i++) {
		var elt = allelements[i];
		if (elt.type == "checkbox") {
			if (elt.name != cntlID && elt.name.indexOf(cntlName) >= 0 && elt.disabled == false) {
				elt.checked = ckSelect.checked;
			}
		}
	}
	return true;
}